/* Custom CSS for emerald-bay-bar-grill */
body { font-family: 'Lato'; color: #333333; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
    .paragraph-header,
    .breadcrumb,
    .node-teaser .field-type-taxonomy-term-reference .field-label, .page-node .field-type-taxonomy-term-reference .field-label,
    .node-teaser .field-type-taxonomy-term-reference ul.links, .page-node .field-type-taxonomy-term-reference ul.links, .page-node .node-business_sidebar .field-label-above .field-label { font-family: 'Lalezar'; color: #0195DB; }
body, body.business-home { background-color: #000; }
.destination-left-col {
    background-color: #FDCE00;
}

.menu-main-menu-container ul li a {
    color: #fffff;
}

.menu-main-menu-container ul li a.active {
    background: #ffffff;
}

.breadcrumb a {
    color: #0195DB;
}

#sidebar-right a {
    color: #ffffff;
}

.region-sidebar-second .social-link {
    background: #ffb729 none repeat scroll 0 0 !important;
}

.view-display-id-page_4 .row h2 a, .view-display-id-page_5 .row h2 a, .view-display-id-page_8 .row h2 a, .view-display-id-page_18 .row h2 a, .view-display-id-page_17 .row h2 a {
    color: #ffb729;
}

#block-ct-business-business-sidebar-primary #node-business-business-sidebar-group-contact-info, #block-ct-business-business-sidebar-info #node-business-business-sidebar-group-contact-info {
    background: #000;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .paragraph-header, .breadcrumb, .node-teaser .field-type-taxonomy-term-reference .field-label, .page-node .field-type-taxonomy-term-reference .field-label, .node-teaser .field-type-taxonomy-term-reference ul.links, .page-node .field-type-taxonomy-term-reference ul.links, .page-node .node-business_sidebar .field-label-above .field-label {
    letter-spacing: 1px;
}

h2 {
    letter-spacing: 1px;
}

.breadcrumb {
    font-weight: normal;
}